[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollection.GlobalSection

Name of the global section

## Declaration

Source position: inicol.pp line 42

`public property TIniCollection.GlobalSection : string read FGlobalSection write FGlobalSection;`

## Description

GlobalSection contains the value of the Section argument in the LoadFromIni or SaveToIni calls. It's used in the Load or Save calls.

## See also

Save |  | Save the collection to the default filename.
LoadFromFile |  | Load collection from file.
SaveToFile |  | Save collection to a file in .ini file format
Load |  | Loads the collection from the default filename.

Documentation generated on: Feb 26 2014